browser.search.selectedEngine=百度一下
browser.search.defaultenginename=百度一下
browser.search.order.1=百度一下
keyword.URL=http://www.baidu.com/s?cl=3&tn=ubuntuu_dg&wd=
browser.startup.homepage=http://www.baidu.com/?tn=ubuntuu_cb
